<?php
class PedidoCliente extends SuperPedidoCliente{
    function __construct(){
       // parent::__construct($codigo_pedido_cliente, $pagado, $con_detalle);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
}
?>